$(document).ready(function(){
            $(".status select").each(function (i) {
                $(this).change(function () {
                    $(".status option:selected").eq(i).each(function () {
                        if($(this).attr("value")=="alumna") {
                            $(this).parents(".status").nextAll(".graduated").removeClass("hide");
                            $(this).parents(".status").nextAll(".graduated").find("select").removeAttr("disabled");
                        }else{
                            $(this).parents(".status").nextAll(".graduated").addClass("hide");
                            $(this).parents(".status").nextAll(".graduated").find("select").attr({disabled:''});
                        }
                });
          })
    })
});